Bug 1283444 - rubygem-recaptcha-3.4.0 is available
rubygem-recaptcha-3.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-recaptcha (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 19:17 EST by Upstream Release Monitoring
Modified: 2016-10-31 08:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-recaptcha-3.4.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-31 08:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.5.0 (#1283444) (949 bytes, patch)
2015-11-18 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.0 (#1283444) (949 bytes, patch)
2015-11-19 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.2 (#1283444) (948 bytes, patch)
2015-12-01 19:42 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1283444) (949 bytes, patch)
2016-01-27 19:25 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-03-22 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-03-29 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-04-09 21:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-05-18 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-05-19 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-05-25 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-05-28 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.25 KB, patch)
2016-06-14 21:41 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-07-04 05:58 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-10-27 21:45 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-18 19:17:30 EST
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.0-1.fc23
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-18 19:17:40 EST
Created attachment 1096436 [details]
[patch] Update to 0.5.0 (#1283444)
Comment 2 Upstream Release Monitoring 2015-11-18 19:22:47 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896374
Comment 3 Upstream Release Monitoring 2015-11-19 07:17:52 EST
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.4.0-1.fc23
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-19 07:18:00 EST
Created attachment 1096652 [details]
[patch] Update to 0.6.0 (#1283444)
Comment 5 Upstream Release Monitoring 2015-11-19 07:23:49 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11905700
Comment 6 Upstream Release Monitoring 2015-12-01 19:41:54 EST
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.4.0-1.fc23
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-01 19:42:02 EST
Created attachment 1101202 [details]
[patch] Update to 1.0.2 (#1283444)
Comment 8 Upstream Release Monitoring 2015-12-01 20:18:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025949
Comment 9 Upstream Release Monitoring 2016-01-27 19:25:28 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.4.0-1.fc23
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-27 19:25:37 EST
Created attachment 1118946 [details]
[patch] Update to 1.1.0 (#1283444)
Comment 11 Upstream Release Monitoring 2016-01-27 19:36:11 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705855
Comment 12 Upstream Release Monitoring 2016-03-22 20:19:34 EDT
Latest upstream release: 1.1.1
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 13 Upstream Release Monitoring 2016-03-22 20:19:41 EDT
Patching or scratch build for rubygem-recaptcha and version 0.4.0 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-03-22 20:19:42 EDT
Created attachment 1139289 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-03-22 20:19:43 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-03-29 20:24:43 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 17 Upstream Release Monitoring 2016-03-29 20:24:51 EDT
Patching or scratch build for rubygem-recaptcha and version 0.4.0 FAILED.
See for details
Comment 18 Upstream Release Monitoring 2016-03-29 20:24:52 EDT
Created attachment 1141501 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-03-29 20:24:53 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-04-09 21:16:26 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 21 Upstream Release Monitoring 2016-04-09 21:16:36 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 22 Upstream Release Monitoring 2016-04-09 21:16:37 EDT
Created attachment 1145565 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-04-09 21:16:38 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-05-18 08:19:14 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 25 Upstream Release Monitoring 2016-05-18 08:19:24 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 26 Upstream Release Monitoring 2016-05-18 08:19:25 EDT
Created attachment 1158780 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-05-18 08:19:27 EDT
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2016-05-19 20:22:07 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 29 Upstream Release Monitoring 2016-05-19 20:22:17 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 30 Upstream Release Monitoring 2016-05-19 20:22:18 EDT
Created attachment 1159774 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-05-19 20:22:20 EDT
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2016-05-25 20:20:05 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 33 Upstream Release Monitoring 2016-05-25 20:20:15 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 34 Upstream Release Monitoring 2016-05-25 20:20:16 EDT
Created attachment 1161668 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 35 Upstream Release Monitoring 2016-05-25 20:20:18 EDT
Patches were not touched. All were applied properly
Comment 36 Upstream Release Monitoring 2016-05-28 08:19:08 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 37 Upstream Release Monitoring 2016-05-28 08:19:19 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 38 Upstream Release Monitoring 2016-05-28 08:19:20 EDT
Created attachment 1162592 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2016-05-28 08:19:21 EDT
Patches were not touched. All were applied properly
Comment 40 Upstream Release Monitoring 2016-06-14 21:41:21 EDT
Latest upstream release: 3.2.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 41 Upstream Release Monitoring 2016-06-14 21:41:34 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 42 Upstream Release Monitoring 2016-06-14 21:41:35 EDT
Created attachment 1168109 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 43 Upstream Release Monitoring 2016-06-14 21:41:36 EDT
Patches were not touched. All were applied properly
Comment 44 Upstream Release Monitoring 2016-07-04 05:57:58 EDT
Latest upstream release: 3.3.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 45 Upstream Release Monitoring 2016-07-04 05:58:08 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 46 Upstream Release Monitoring 2016-07-04 05:58:09 EDT
Created attachment 1175936 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 47 Upstream Release Monitoring 2016-07-04 05:58:10 EDT
Patches were not touched. All were applied properly
Comment 48 Upstream Release Monitoring 2016-10-27 21:45:46 EDT
Latest upstream release: 3.4.0
Current version/release in rawhide: 0.4.0-2.fc24
URL: http://rubygems.org/gems/recaptcha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4526/
Comment 49 Upstream Release Monitoring 2016-10-27 21:45:58 EDT
Patching or scratch build for rubygem-recaptcha-0.4.0 failed.
Comment 50 Upstream Release Monitoring 2016-10-27 21:45:59 EDT
Created attachment 1214799 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 51 Upstream Release Monitoring 2016-10-27 21:46:01 EDT
Patches were not touched. All were applied properly
Comment 52 Upstream Release Monitoring 2016-10-31 08:31:47 EDT
vondruch's rubygem-recaptcha-3.4.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=813942

Note You need to log in before you can comment on or make changes to this bug.